targetCustomizations:
- name: foo
  kustomize:
    dir: overlays/foo
  clusterSelector:
	matchLabels:
	  foo-enabled: "true"
- name: bar
  kustomize:
    dir: overlays/bar
  clusterSelector:
	matchLabels:
	  bar-enabled: "true"